Skip to Content
AccountingAccounts ReceivableInvoices

Delete an Invoice

DELETE
/v0/business/{business_id}/invoice/{invoice_id}

Scopes: invoice:delete

Authorization

OAuth2ClientCredentialsBearer invoice:delete
headerAuthorizationBearer <token>

Scope: invoice:delete

Path Parameters

invoice_id*Invoice Id

The id of the invoice

Formatinv_string
business_id*Business Id

The id of the business

Formatbiz_string

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/invoice/inv_WQMDNUHpBThYSNh4AprDBo'
Example Response
Empty